{
    template:'${tmpl}',
    data:function(){
        return {
            isSingleSelect:true,
        }
    },
    mounted:function(){
    
    },
    created:function(){
    },
    methods:{
        onColFormater(row,column,cellvalue,index){
            if(column.property=="isEnable"){
              if(row["isEnable"]){
                return "正常";
              }else{
                return "停用";
              }
            }
             return cellvalue;
           },
           onRowClick(row,key,e){
     
           }

    },
    computed: Vuex.mapState({
        headStyle:function(){
          return {"background-color":"white"};
        }
      }),
    vname:"gsb_licensecode"
}
